<?php
if ($_GET['randomId'] != "Ix4dGmi8IymWekCVorzpe6IOKGrtiWc1mcO1Ib8rWgxIpVfwHELoYFLVqt1LefAo") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
